/* Common Banner section  */
.common-banner__section {
  position: relative;
}
.common-banner__section img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 11/4;
}
.common-banner__section .entry-content {
  position: absolute;
  padding: 0 20px;
  bottom: 20%;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 580px;
  text-align: center;
}
.common-banner__section ul.breadcrumb {
  margin: 0 0 10px;
  justify-content: center;
}
.common-banner__section ul.breadcrumb li,
.common-banner__section ul.breadcrumb li:not(:last-child)::after,
.common-banner__section ul.breadcrumb li a {
  font-weight: 600;
  color: var(--light);
}
.common-banner__section h1.banner-title {
  font-size: clamp(40px, 5vw, 60px);
}
@media (max-width: 1200px) {
  .banner-content__section::before {
    top: -140px !important;
  }
}
/* Common Banner section  */

/* Banner content section  */
.banner-content-wrapper {
  text-align: center;
  margin: 0 auto;
  max-width: 1000px;
  padding: 60px 92px;
  position: relative;
}
.banner-content-wrapper::after {
  content: url(../img/mountain.png);
  position: absolute;
  top: -32px;
  left: 0;
  right: 0;
  margin: 0 auto;
}
.banner-content-wrapper::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  inset: 0;
  border-top: 1px solid transparent;
  background:
    linear-gradient(
        to right,
        #1e38341f 0%,
        #1e38341f 42%,
        transparent 42%,
        transparent 58%,
        #1e38341f 58%,
        #1e38341f 100%
      )
      top/100% 1px no-repeat,
    linear-gradient(#1e38341f, #1e38341f) bottom/100% 1px no-repeat,
    linear-gradient(#1e38341f, #1e38341f) left/1px 100% no-repeat,
    linear-gradient(#1e38341f, #1e38341f) right/1px 100% no-repeat;
}
.banner-content-wrapper .content__area h2 {
  margin-bottom: 18px;
}
/* Banner content section  */

/* Popular activites section  */
.popular-activities__section {
  background-color: #f5f1ec;
}
.popular-activites-wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
  gap: 25px;
}
.popular-activites {
  position: relative;
}
.popular-activites span {
  position: absolute;
  top: 10px;
  right: 10px;
  font-size: 12px;
  font-weight: 600;
  background:
    linear-gradient(0deg, #dbffda, #dbffda),
    linear-gradient(
      90deg,
      rgba(255, 255, 255, 0) 0%,
      rgba(255, 255, 255, 0.5) 100%
    );
  border-radius: 8px;
  display: block;
  width: fit-content;
  padding: 10px 18px;
  line-height: 1;
}
.popular-activites .featured-image {
  margin-bottom: 10px;
}
.popular-activites img {
  border-radius: 12px;
  height: 255px;
  width: 100%;
  object-fit: cover;
}

body:not(.home) .why-us__section {
  padding-top: clamp(45px, 6vw, 90px);
}
body:not(.home) .why-us__section .wrapper > div {
  background-color: unset;
  padding: 0;
}
/* Popular activites section  */

/* Activity Page  */
.activty-content-wrapper {
  display: flex;
  align-items: center;
  gap: 40px;
}
.activty-content-wrapper .entry-container {
  width: 55%;
}
.activty-content-wrapper .featured-image {
  width: 45%;
}
.activty-content-wrapper h2 {
  max-width: 376px;
  margin: 0 0 15px;
}
.activty-content-wrapper img {
  border-radius: 12px;
  width: 100%;
}

.featured-trip__section {
  background-color: #e8ebeb;
}
.featured-trip__section .btn {
  border: 1px solid #1e383433;
  margin: 35px auto 0;
  background-color: #ffffff;
  color: #396e37;
}
.featured-trip__section .btn::before {
  content: unset;
}
/* Activity Page  */

/* All Blog Page  */
.all-blog__section .wrapper-medium {
  position: relative;
  z-index: 3;
}
/* All Blog Page  */

/* About us Page  */
.our-value__section {
  background-color: #e8ebeb;
}
.our-value-wrapper {
  display: flex;
  align-items: start;
  gap: 30px;
  justify-content: space-between;
}
.our-value-wrapper .entry-container {
  max-width: 492px;
  width: 100%;
}
.our-value-wrapper .entry-container h2 {
  margin: 0 0 15px;
}
.our-value-wrapper .entry-container p {
  font-size: 18px;
}
.our-value-wrapper > ul {
  max-width: 462px;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}
.our-value-wrapper > ul li:not(:last-child) {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid #d1d3d3;
}
.our-value-wrapper h3 {
  margin: 0 0 6px;
}

.who-we-are__section .content__area {
  max-width: 786px;
  margin: 0 auto;
}

.our-team__wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(310px, 1fr));
  gap: 25px;
}
.team__container {
  background-color: var(--bg-color);
  border: 1px solid #29655b1a;
  overflow: hidden;
  border-radius: 12px;
  transition: var(--transition);
}
.team__container:hover {
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.team__container img {
  width: 100%;
  height: 250px;
  object-fit: cover;
}
.team__container .entry-content {
  padding: 20px;
}
.team__container h3 {
  font-size: 18px;
}
.team__container span {
  color: var(--primary);
  font-size: 14px;
  display: block;
  margin: 5px 0 12px;
}
.team__container p {
  font-size: 14px;
}
.team__container .social-media {
  margin-top: 14px;
  display: flex;
  align-items: center;
  gap: 5px;
}
.team__container .social-media a {
  color: var(--dark);
  display: flex;
  align-items: center;
  justify-content: center;
  width: 33px;
  height: 33px;
  border-radius: 50%;
  border: 1px solid #0000001a;
  background-color: var(--light);
  font-size: 14px;
}

.gallery__section {
  margin-top: 63px;
}
.gallery__section .section-wrap.center {
  max-width: 511px;
  margin-top: -100px;
}
.gallery-wrapper > div:first-child {
  display: block;
}
.gallery-wrapper figure {
  margin: 0 0 10px;
  cursor: pointer;
}
.gallery-wrapper figure img {
  width: 146px;
  height: 178px;
  object-fit: cover;
  border-radius: 12px;
}
.gallery-wrapper {
  display: flex;
  justify-content: center;
  gap: 10px;
}
.gallery-wrapper > div figure {
  break-inside: avoid;
  -webkit-column-break-inside: avoid;
  page-break-inside: avoid;
}
.gallery-left {
  column-count: 2;
  column-gap: 10px;
}
.gallery-center {
  column-count: 5;
  column-gap: 10px;
}
.gallery-right {
  column-count: 2;
  column-gap: 10px;
}
.gallery-left figure:nth-child(3) img,
.gallery-right figure:nth-child(1) img,
.gallery-center figure:nth-child(even) img {
  margin-top: -63px;
}
.gallery__section .btn {
  margin: 20px auto 0;
}
.gallery-left figure:not(:nth-child(-n + 4)),
.gallery-center figure:not(:nth-child(-n + 5)),
.gallery-right figure:not(:nth-child(-n + 4)) {
  display: none;
}

@media (max-width: 1024px) {
  .gallery__section .section-wrap.center {
    margin-top: -75px;
  }
  .gallery-wrapper figure img {
    height: 120px;
  }
  .gallery-left figure:nth-child(3) img,
  .gallery-right figure:nth-child(1) img,
  .gallery-center figure:nth-child(even) img {
    margin-top: -40px;
  }
  .gallery__section {
    margin-top: 40px;
  }
}
@media (max-width: 989px) {
  .gallery__section .section-wrap.center {
    margin-top: -55px;
  }
}
@media (max-width: 767px) {
  .our-value-wrapper {
    flex-direction: column;
  }
  .our-value-wrapper .entry-container,
  .our-value-wrapper > ul {
    max-width: 100%;
  }
  .our-team__wrapper {
    grid-template-columns: repeat(2, 1fr);
  }
  .gallery-wrapper {
    flex-direction: column;
  }
  .gallery-left figure:nth-child(3) img,
  .gallery-right figure:nth-child(1) img,
  .gallery-center figure:nth-child(even) img,
  .gallery__section .section-wrap.center,
  .gallery__section {
    margin-top: 0;
  }
  .gallery__section .wrapper {
    display: flex;
    flex-direction: column-reverse;
  }
  .gallery-wrapper figure img {
    width: 100%;
    height: 170px;
  }
  .gallery-right {
    order: -1;
  }
  .gallery-center {
    column-count: 2;
  }
}
@media (max-width: 567px) {
  .our-team__wrapper {
    grid-template-columns: 1fr;
  }
}
/* About us Page  */

/* Single Blog Page  */
.single-blog__section .wrapper-small > div:not(:last-child) {
  margin-bottom: 35px;
}
.single-blog__section .entry-content {
  max-width: 720px;
}
.single-blog__section ul.breadcrumb {
  margin: 0 0 12px;
}
.single-blog__section h1 {
  border-bottom: 1px solid #d6d6d6;
  padding-bottom: 20px;
}
.date-share {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
  margin-top: -10px;
}
.single-blog__section .featured-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  aspect-ratio: 4/2;
  border-radius: 12px;
}
.single-blog__section .content__area {
  max-width: 900px;
  margin: 0 auto;
}
/* Single Blog Page  */
